Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162597 - HWCERT: Precision WorkStation 380
Summary: HWCERT: Precision WorkStation 380
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://configure.us.dell.com/dellstor...
Whiteboard: Precision
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 18:10 UTC by Rogelio Noriega
Modified: 2007-08-22 19:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 21:39:53 UTC


Attachments (Terms of Use)
Core test ran with Intel 3.73 2M Cache CPU x86_64 (deleted)
2005-07-06 18:13 UTC, Rogelio Noriega
no flags Details

Description Rogelio Noriega 2005-07-06 18:10:24 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Precision
Model:          WorkStation 380
Vendor:         Dell
Category:       Desktop/Workstation
Reporter:       Rogelio_Noriega@Dell.Com
Kernel Version: 

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_results-ws380-x86_64-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b2e58e6c58a3125a32efbeb2f13f446a/rhr2-Precision-WorkStation_380-Nahant_results-ws380-x86_64-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
1   FAILED   INFO
    PASSED   NETWORK
10   FAILED   INFO
11   FAILED   INFO
12   FAILED   INFO
13   FAILED   INFO
    PASSED   AUDIO
2   FAILED   INFO
    PASSED   NETWORK
3   FAILED   INFO
    PASSED   NETWORK
4   FAILED   INFO
    PASSED   NETWORK
5   FAILED   INFO
6   FAILED   INFO
    PASSED   NETWORK
7   FAILED   INFO
    PASSED   NETWORK
8   FAILED   INFO
9   PASSED   USB
    FAILED   INFO

Comment 1 Rogelio Noriega 2005-07-06 18:13:02 UTC
Created attachment 116424 [details]
Core test ran with Intel 3.73 2M Cache CPU x86_64

Attached:
rhr2-Precision-WorkStation_380-Nahant_results-1.noarch.CPU3.73_x86_64.rpm Core
test ran with Intel 3.73 2M Cache CPU for x86_64

Comment 2 Samuel Benjamin 2005-07-11 20:53:19 UTC
Highlights of the initial review after discussing with HW certification group:
The required tests need to be run for the x86 and x86_64 configurations
separately but can be documented under the same hardware catalog case.

INFO : Tests failed consistently due to tainted kernel.
    - Need to run with a clean kernel to pass this test.

CORE : The CPU test used 4x 3.2GHz.
    - Need to test with Pentium4 3.73GHz CPU which is available as an option.

MEMORY : Tested with 8GB, 533MHz, DDR2 SDRAM Memory.
    - Need to add test for 4GB, 667MHz, DDR2 SDRAM Memory.

STORAGE : Tested with 1x40GB SATA drive. Need to add testing for other supported
configurations :
    - 500GB SATA II, 7200 RPM Hard Drive  without RAID
    - 500GB SATA II, 7200 RPM Hard Drive with RAID
    - 300GB Ultra 320 SCSI without RAID
    - 300GB Ultra 320 SCSI with RAID

VIDEO : Test needs to be run for :
    - 512MB PCIe x16 nVidia Quadro FX 4400
    - 64MB PCIe x16 nVidia Quadro NVS 285

AUDIO : Add test for Sound Blaster Audigy 2 Card AND 1394a Controller Card.

CDROM/DVD : Testing needed for the different drives supported.
         48xCDROM,
         48x/32x CDROM-RW,
         48x/32x CD-RW/DVD Combo,
         16X DVD-ROM,
         16X DVD+/-RW,
         16X DVD+RW/+R

FLOPPY :  Testing for 3.5 inch 1.44MB Floppy Drive.

         
NOTE : If testing with the above devices has been performed with the same OS on
a different system then you may be able to leverage that certification result if
compatibility can be established between the two. Provide the device that you
want to leverage and the certification number where it has passed certification
with the same OS.

Let me know if you have any questions. Thanks.



Comment 3 Rogelio Noriega 2005-07-15 19:44:54 UTC
The attached cert RPM has been generated with RHEL4 U1 dkms was not used. 
Audio has not been tested as of yet waiting on instructions from Rob Landry 
for an exception to the HDA audio certification. 

Video, Removeable media, audio, additional HDDs have been tested on 370, 470 
and 670 that are already posted on the HCL. 

Comment 4 Rogelio Noriega 2005-07-15 19:46:38 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1_x86_64_no_dkms.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b383e68b1304cc006c90c6494659c195/rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1_x86_64_no_dkms.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    PASSED   NETWORK


Comment 5 Rogelio Noriega 2005-07-21 22:11:59 UTC
As per conversation with Rob Landry the HDA Audio test were ran using a DKMS 
enabled driver from Dell, because DKMS was used INFO fails. Audio drivers for 
the WS380 can be downloaded at support.dell.com 
http://support.dell.com/support/downloads/devices.aspx?
c=us&cs=19&l=en&s=dhs&SystemID=LATITUDE%20PRECISION%20380&os=LIN4&osl=EN


Comment 6 Rogelio Noriega 2005-07-21 22:26:57 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1-HDA_Audio_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d5b7488256db756919a755c5497926e1/rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1-HDA_Audio_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   AUDIO


Comment 7 Rob Landry 2005-07-26 21:39:53 UTC
closing as this has been posted in a new entry (to preseve dual arch listing) @
https://bugzilla.redhat.com/hwcert/show.cgi?id=164321


Note You need to log in before you can comment on or make changes to this bug.